<nav class="navbar navbar-default">
	<div class="container-fluid">
		<div class="navbar-header">
			<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
			</button>
			<a class="navbar-brand" href="{{ main_page_url }}">{{ title }}</a>
		</div>

		{% if user %}
			<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
				<ul class="nav navbar-nav navbar-right">
					<li class="dropdown">
						<a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Меню <span class="caret"></span></a>
						<ul class="dropdown-menu">
							<li><a href="{{ settings_url }}">Настройки</a></li>
							<li role="separator" class="divider"></li>
							<li><a href="{{ logout_url }}">Выход</a></li>
						</ul>
					</li>
				</ul>
			</div>
		{% endif %}
	</div>
</nav>
